slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSLyapIISetLME

Associate a linear matrix equation solver object (LME) to the eigenvalue solver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLyapIISetLME(EPS eps,LME lme)

Collective

### Input Parameters

| eps | - the eigenproblem solver context
| lme | - the linear matrix equation solver object

### See Also

EPSLyapIIGetLME()

### Level

advanced

### Location

src/eps/impls/lyapii/lyapii.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages